/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

body, td, input, select, option, textarea {
	font:normal normal normal 14px "proxima-nova",sans-serif;
	font-weight:300;
	line-height:150%;
}

p { margin-top:0; }
h1 { margin-top:0; font-family:"minion-pro",serif; font-size:28px; line-height:120%; color:#bbc2b8; font-weight:400; }
h2 { margin-top:0; padding:0 10px; font-family:"minion-pro",serif; font-size:20px; line-height:120%; color:#58595b; font-weight:400; background-color:#bbc2b8; }

a { color:#1f6855; text-decoration:none; }
a:hover { text-decoration:underline; }

img { max-width:100%; height:auto; }
img.bgndimg { min-height:100%; min-width:100%; position:fixed; top:0; right:0; overflow:hidden; z-index:-1; filter: grayscale(1); -webkit-filter: grayscale(1); }

body { background-color:#bbc2b8; }
body.green { background-color:#123e2f; }
body.news { background-color:#758a7d; }

.green a { color:#837244; }

.home .green h1, .middlelevel h1, #homebottom h1 { color:#FFFFFF; }
.home .green h2, .middlelevel h2  { padding:0; color:#FFFFFF; background:none; }

.green .wrapper { background:top left repeat url(../images/bgnd-overlay-green.png); }
.news .wrapper { background:top left repeat url(../images/bgnd-overlay-v2.png); }

a.button { width:200px; height:34px; padding-top:11px; margin:0 auto; display:block; vertical-align:top; font-family:"minion-pro",serif; font-size:18px; line-height:120%; font-weight:400; color:#837244; text-decoration:none; text-align:center; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid #837244; background-color:#FFFFFF; }
a.button:hover { color:#FFFFFF; border:1px solid #77683e; background-color:#77683e; }

/* header */

#header { min-width:320px; font-family:"minion-pro",serif; font-weight:400; background-color:#123e2f; }
#header .top { height:50px; background-color:#123e2f; }
#header .bottom { min-height:50px; background-color:#1f6855; }
#header .content { width:auto; position:relative; }
#header .top .content { height:40px; padding:10px 15px 0 0; }
#header img.logo { position:absolute; top:11px; left:15px; width:71px; height:77px; border:0; }
#header ul, #header li { margin:0; padding:0; list-style:none; }
#header li { display:inline; }
#header li a { color:#ffffff; text-decoration:none; }
#header form { display:none; }
#header .top h1 { display:none; }
#header .top ul { float:right; }
#header .top li { float:left; }
#header .top li.enrol a { float:left; width:82px; height:23px; padding-top:5px; display:block; font-family:"minion-pro",serif; font-size:14px; line-height:120%; font-weight:400; color:#FFFFFF; text-decoration:none; text-align:center; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; background-color:#8a250d; }
#header .top li.newsinfo a { float:right; width:80px; height:22px; padding-top:4px; margin:0 10px; display:block; font-family:"minion-pro",serif; font-size:14px; line-height:120%; font-weight:400; color:#FFFFFF; text-decoration:none; text-align:center; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; border:1px solid #FFFFFF; }
#header .top li.search a { width:25px; height:24px; margin-top:2px; display:inline-block; zoom:1; *display:inline; text-indent:-9999px; background:-54px 0 no-repeat url(../images/mobile-header-icons.gif); }
#header a.home { float:right; width:26px; height:22px; margin:14px 16px 0 0; display:block; background:top left no-repeat url(../images/icon-home.gif); }
#header .bottom a.menu { float:right; width:52px; height:50px; display:block; background:center center no-repeat #bbc2b8 url(../images/menu-button.gif); }
#menu { display:none; }
#header .bottom ul { clear:both; }
#header .bottom li a { padding:15px 0 15px 30px; font-size:17px; line-height:120%; color:#58595b; background-color:#bbc2b8; display:block; }
#header .bottom li a:hover { color:#FFFFFF; background-color:#1f6855; }
#header .bottom ul ul { display:none; }
#header .bottom li:hover > ul, #header .bottom li.hover > ul { display:block; }
#header .bottom li li a { color:#FFFFFF; background-color:#758a7d; }
#header .bottom li.hidden { display:none !important; }
#header a.facebook { display:none; }

/* homepage */

#homebanner { min-width:320px; position:relative; text-align:center;  }
#homebanner ul, #homebanner li { margin:0; padding:0; list-style:none; }
#homebanner li { line-height:0; }
#homebanner img.banner { min-height:100%; min-width:100%; top:0; right:0; overflow:hidden; z-index:-1; }
#homebanner .caption { width:100%; height:100%; position:absolute; top:0; left:0; background:top left repeat url(../images/banner-overlay.png); }
#homebanner .caption .wrap { height:100%; display:table; }
#homebanner .caption .middle { display:table-cell; vertical-align:middle; padding:0 15px; }
#homebanner .caption h1 { margin-bottom:12px; font-family:"minion-pro",serif; font-size:28px; line-height:100%; font-weight:400; color:#FFFFFF; }
#homebanner .caption p { margin-bottom:12px; font-size:14px; line-height:150%; font-weight:300; color:#FFFFFF; }
#homebanner .caption .admin { width:178px; height:53px; margin:0 5px; display:inline-block; zoom:1; *display:inline; vertical-align:top; font-family:"minion-pro",serif; font-size:22px; line-height:120%; font-weight:400; color:#FFFFFF; text-decoration:none; text-align:center;  }
#homebanner .caption .admin .link { -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid #FFFFFF;  }
#homebanner .caption .admin img { display:inline; }
#homebanner .bx-pager { bottom:20px; z-index:100; }
#homemain { min-width:320px; }
#homemain .bgnd h1, #homemain .bgnd h2 { color:#58595b }
#homemain .green { color:#FFFFFF; background:top left repeat url(../images/green-overlay.png) }
#homemain .bgnd { background-color:#bbc2b8; }
#homemain .content, #homebottom .content { padding:0 15px; }
#homemain .left, #homemain .right, #homebottom .left, #homebottom .right  { padding:26px 0; }
#homemain .bgnd .right { display:none; }
#homebottom { min-width:320px; }
#homebottom .bgnd { padding:26px 0; color:#FFFFFF; background:top left repeat url(../images/banner-overlay.png) }
#homebottom .bgnd .content { padding:0 15px; }
#homebottom .green { color:#FFFFFF; background:top left repeat url(../images/green-overlay.png) }
#homebottom .green .left { padding-bottom:0; }

/* main */

#main { min-width:320px; }
#main .content { position:relative; padding:26px 15px 26px 15px; }
#main.green .heading { display:none; }
#main .left { margin-bottom:20px; }
#main .left ul.single, #main .left ul.bxslider, #main .left .single li,  #main .left .bxslider li { margin:0; padding:0; list-style:none; }
#main .left .menu { padding:0 40px 0 10px; display:block; font-family:"minion-pro",serif; font-size:28px; line-height:120%; color:#bbc2b8; font-weight:400; text-decoration:none; background:center right no-repeat #1f6855 url(../images/subnav-button.gif); }
#subnav { display:none; }
#main .left .subnav ul, #main .left .subnav li { margin:0; padding:0; list-style:none; }
#main .left .subnav ul { margin-bottom:27px; }
#main .left .subnav li { border-top:1px solid #837244; }
#main .left .subnav li:first-child { border:0; }
#main .left .subnav li:last-child { border-bottom:1px solid #837244; }
#main .left .subnav li a { padding:9px 10px; display:block; font-size:17px; line-height:120%; font-weight:400; color:#FFFFFF; text-decoration:none; }
#main .left .subnav li a:hover { background:top left repeat url(../images/submenu-bgnd.png); }
#main .left .subnav ul ul { margin:0; }
#main .left .subnav li li {background:22px 15px no-repeat url(../images/submenu-bullet.png);}
#main .left .subnav li li:first-child { border-top:1px solid #837244; }
#main .left .subnav li li:last-child { border-bottom:0; }
#main .left .subnav li li a { padding:9px 0 9px 37px; }
#main .left .subnav li.hidden { display:none !important; }
#main .left .slider { width:250px; margin:0 auto; }
#main .galleryslider { margin-bottom:60px; }

/* 3 level page */

#main .toplevel { background:top left repeat url(../images/green-overlay.png); }
#main .middlelevel { background-color:#bbc2b8; }
#main .bottomlevel { background:top left repeat url(../images/bgnd-overlay.png); }
#main .toplevel .content { color:#FFFFFF; }
#main .middlelevel .content { padding:30px 15px 30px 15px; }
#main .middlelevel h1, #main .middlelevel h2 { color:#58595b; }

/* green page */

body.green { color:#FFFFFF; }
#main .right .galleryslider ul, #main .right .galleryslider li { margin:0; padding:0; list-style:none; }
#main .right .galleryslider .bx-pager { text-align:right; }
#main .right .galleryslider .bx-pager a { overflow:hidden; text-indent:9999px; }

/* news & information */

#main .newsleft { padding-bottom:20px; color:#FFFFFF; }
#main .newsleft h2 { color:#FFFFFF; padding:0; background:none; }
#main .newsleft a { color:#FFFFFF; }
#main .newsleft .notices ul, #main .newsleft .notices li { margin:0; padding:0; list-style:none; }
#main .newsleft .notices li { padding-bottom:12px; }
#main .newsleft .notices .title { margin:0; }
#main .newsleft .notices .desc { font-size:12px; line-height:120%; }
#main .newsright .eventtop { position:relative; margin-bottom:26px; }
#main .newsright .eventtop .image { border:1px solid #58595b; }
#main .newsright .eventtop .notice { padding:6px 12px 0 12px; font-size:14px; line-height:150%; color:#FFFFFF; background:top left repeat url(../images/eventnotice-bgnd.png); } 
#main .newsright .eventtop .notice h2 { margin-bottom:12px; color:#FFFFFF; padding:0; background:none; }
#main .newsright ul.newsitems, #main .newsright ul.newsitems li { margin:0; padding:0; list-style:none; }
#main .newsright ul.newsitems{ text-align:center; }
#main .newsright ul.newsitems li { width:264px; padding:13px; margin-bottom:20px; display:inline-block; zoom:1; *display:inline; vertical-align:top; font-size:14px; line-height:160%; color:#221e1f; text-align:left; border:1px solid #9a9b9c; background-color:#e5e5e5; }
#main .newsright ul.newsitems li .image { margin-bottom:5px; border:1px solid #58595b; }
#main .newsright ul.newsitems li .title { margin-bottom:14px; font-family:"minion-pro",serif; font-size:20px; line-height:120%; font-weight:400; color:#58595b; }
#main .newsright ul.newsitems li .title a { color:#58595b; text-decoration:none; }
#main .newsright .calendar { padding:12px 38px; background:top left repeat url(../images/calendar-overlay.png); }
#main .newsright .calendar h2 { margin-bottom:18px; font-family:"minion-pro",serif; font-size:32px; line-height:120%; font-weight:400; color:#58595b; padding:0; background:none; }
#main .newsright ul.feed, #main .newsright.feed li { margin:0; padding:0; list-style:none; }
#main .newsright .feed li { padding-bottom:16px; }
#main .newsright .feed li p { margin-bottom:6px; }
#main .newsright .feed li .title { font-size:18px; line-height:120%; font-weight:600; color:#1f6855; }
#main .newsright .feed li .date { font-weight:600; color:#464646; }
#main .newsright .feed li .location { color:#221e1f; }

/* staff directory */

#main .staff h1 { color:#FFFFFF; }
#main ul.staffgallery, #main .staffgallery li { margin:0; padding:0; list-style:none; }
#main ul.staffgallery { text-align:center; }
#main .staffgallery li { width:190px; height:293px; padding:10px 10px 0 10px; margin:10px 1px; display:inline-block; zoom:1; *display:inline; vertical-align:top; font-size:13px; line-height:126%; font-weight:300; color:#123e2f; text-align:center; background-color:#bbc2b8; }
#main .staffgallery li img { margin-bottom:7px; }
#main .staffgallery li p { margin-bottom:8px; }
#main .staffgallery li .title { margin-bottom:2px; font-size:17px; line-height:120%; font-weight:600; color:#1f6855; }
#main .staffgallery li .caption { min-height:32px; }
#main .staffgallery li a { color:#221e1f; }

/* contact */

#main .contactmap { margin-bottom:40px; }
#main .contactmap iframe { width:100%; }
#main .contactright { margin-bottom:40px; }
#main .contactleft label { width:100%; font-weight:300;}
#main .contactleft input, #main .contactleft textarea { top:0; left:0; width:98%; height:44px; margin:3px 0 15px 0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:2px solid #c6ccd2; }
#main .contactleft textarea { height:140px; }
#main .contactleft .g-recaptcha { width:302px; }
#main .contactleft input.submit { width:140px; height:48px; margin-top:15px; font-family:"minion-pro",serif; font-size:24px; line-height:120%; font-weight:400; color:#FFFFFF; border:0; background:#837244;  }

/* bottom */

#bottom { min-width:320px; }
#bottom ul, #bottom li { margin:0; padding:0; list-style:none; }
#bottom .single li, #bottom .bottombanner li { position:relative; line-height:0; border-top:19px solid #837244; border-bottom:19px solid #837244; }
#bottom.home .single li, #bottom.home .bottombanner li { border:0; }
#bottom .single li img, #bottom .bottombanner li img { width:100%; height:auto; }
#bottom .caption { position:absolute; top:0; left:0; height:100%; font-family:"minion-pro",serif; font-size:40px; line-height:110%; font-weight:400; font-style:italic; color:#ffffff; text-align:center; display:none; }
#bottom .caption span { font-size:22px; line-height:120%; }
#bottom .caption .wrap { height:100%; display:table; }
#bottom .caption .middle { display:table-cell; vertical-align:middle;  }

/* footer */

#footer { padding-top:14px; min-width:320px; text-align:center; background-color:#123e2f; }
#footer .content { width:320px; margin:0 auto; position:relative; }
#footer a.top { display:none; }
#footer ul, #footer li { margin:0; padding:0; list-style:none; }
#footer li { float:left; width:140px; padding-bottom:6px; display:inline-block; zoom:1; *display:inline; }
#footer li:nth-child(2n) { float:right; }
#footer li:nth-child(2n+5) { float:right; }
#footer li:nth-child(2n+6) { float:left; }
#footer li.logo { display:none; position:absolute; top:0; left:50%; float:none; width:56px; margin-left:-28px; padding:2px 0 0 0; }
#footer li a { font-family:"minion-pro",serif; font-size:14px; line-height:120%; font-weight:400; color:#ffffff; text-decoration:none; }
#footer .logo img { border:0; }
#footer .weblinks { clear:both; font-size:0; padding:14px 0 16px 0; }
#footer .weblinks li { float:none; width:auto; display:inline-block; zoom:1; *display:inline; padding:4px 6px; }
#footer .weblinks li a { width:32px; height:32px; display:block; background:top left no-repeat url(../images/footer-icons.jpg); }
#footer .weblinks li.carrot a { background-position:-32px 0; }
#footer .weblinks li.wolframalpha a { background-position:-64px 0; }
#footer .weblinks li.wikipedia a { background-position:-96px 0; }
#footer .weblinks li.citylibrary a { background-position:0 -32px; }
#footer .weblinks li.youtube a { background-position:-32px -32px; }
#footer .weblinks li.subsonic a { background-position:-64px -32px; }
#footer .weblinks li.easttle a { background-position:-96px -32px; }
#footer .weblinks li.portal a { background-position:0 -64px; }
#footer .weblinks li.mail a { background-position:-32px -64px; }
#footer .weblinks li.docs a { background-position:-64px -64px; }
#footer .weblinks li.spoodle a { background-position:-96px -64px; }
#footer .weblinks li.portfolio a { background-position:0 -96px; }
#footer .bottom { padding:12px 0; font-size:12px; line-height:140%; color:#ffffff; border-top:1px solid #837244; }
#footer .bottom a { color:#ffffff; text-decoration:none; }

/* responsive code */

@media screen and ( min-width: 320px){}
@media screen and ( min-width: 480px){

/* header */

#header .top li.enrol a { width:92px;  }
#header .top li.newsinfo a { width:90px;}

/* news & information */

#main .newsright ul.newsitems li { margin:0 7px 20px 7px; }

}

@media screen and ( min-width: 600px){

body, td, input, select, option, textarea {
	font:normal normal normal 16px "proxima-nova",sans-serif;
	font-weight:300;
	line-height:150%;
}

h1 { font-size:40px; line-height:120%; }
h2 { font-size:28px; line-height:120%; }

/* banner */

#homebanner .caption h1 { margin-bottom:28px; font-family:"minion-pro",serif; font-size:42px; line-height:100%; }
#homebanner .caption p { margin-bottom:27px; font-size:17px; line-height:150%; }

/* main */

#main .left .menu { font-size:40px; line-height:120%; } 


/* news & information */

#main .newsleft .notices .desc { font-size:14px; line-height:120%; }

/* contact */

#main .contactleft .g-recaptcha { float:left; }
#main .contactleft input.submit { margin-left:35px; }

}

@media screen and ( min-width: 768px){

a.button { margin:0; }

/* header */

#header .top .content { padding-top:7px; }
#header img.logo { width:81px; height:88px; top:7px; }
#header .top h1 { float:left; margin:3px 0 0 106px; display:block; font-family:"minion-pro",serif; font-size:27px; line-height:120%; font-weight:400; color:#758a7d; }
#header .top h1 a { color:#758a7d; text-decoration:none; }
#header .top ul { padding-top:3px; }

/* homepage */

#homebanner .caption h1 { margin-bottom:44px; font-size:42px; line-height:100%; }
#homebanner .caption p { margin-bottom:42px; font-size:20px; line-height:150%; }
#homemain .content, #homebottom .content { padding:0; font-size:16px; line-height:180%; }
#homemain .bgnd .right { display:block; } 
#homemain .left, #homemain .right, #homebottom .left, #homebottom .right  { padding:0; }
#homebottom .bgnd { padding:0; }
#homemain .green .left { float:left; width:42%; }
#homemain .green .right { float:right; width:52%; padding:30px 2% 0 0; }
#homemain .bgnd .left { float:left; width:62%; padding:30px 0 0 2%; }
#homemain .bgnd .right { float:right; width:32%; }
#homebottom { background-attachment:scroll; background-position:50% 50%; background-repeat:no-repeat; background-size:cover; }
#homebottom .bgnd { padding:30px 0; text-align:center; }
#homebottom .green .left { float:left; width:42%; }
#homebottom .green .right { float:right; width:52%; padding:30px 2% 0 0; }

/* homepage */

#header, #homemain, #main, #homebottom, #bottom, #footer { position:relative; z-index:4; }

.controls { position:relative; z-index:4; } 
#homebanner { z-index:3; height:564px; }
#homebanner img.banner { position:fixed; }
#homebanner .caption { height:564px; position:relative; z-index:2; }
#homebanner .caption a.button { margin:0 auto; }
#homebottom .bgnd  a.button { margin:0 auto; }

/* main */

/*#main .content { width:740px; margin:0 auto; }*/

/* green page */

body.green { color:#FFFFFF; }

#main.green .left .content { background:top left repeat url(../images/submenu-bgnd.png); }
#main .right .galleryslider ul, #main .right .galleryslider li { margin:0; padding:0; list-style:none; }
#main .right .galleryslider .bx-pager { text-align:right; }
#main .right .galleryslider .bx-pager a { overflow:hidden; text-indent:9999px; }

/* news & information */

#main .newsright { max-width:720px; margin:0 auto; }
#main .newsright .eventtop { margin-bottom:46px; }
#main .newsright ul.newsitems li { width:324px; height:310px; margin:0 0 20px 0; }
#main .newsright ul.newsitems li:nth-child(2n+1) { margin-right:14px; }

/* footer */

#footer .content { width:100%; }
#footer .footermenu { width:400px; margin:0 auto; }
#footer li { width:180px; }
#footer li a { font-size:17px; line-height:120%; }
#footer .weblinks li { padding:0 7px; }
#footer .bottom { padding-top:16px; font-size:13px; line-height:120%; }

}
@media screen and ( min-width: 960px){

h1 { font-size:40px; line-height:120%; }
h2 { font-size:28px; line-height:120%; }

body, td, input, select, option, textarea {
	font:normal normal normal 18px "proxima-nova",sans-serif;
	font-weight:300;
	line-height:150%;
}

a.button { width:250px; height:42px; padding-top:11px; font-size:22px; line-height:120%; }

#header, #homemain, #main, #homebottom, #bottom, #footer { position:relative; z-index:4; }

/* header */

#header { position:fixed; width:100%; z-index:6; }
#header .bottom { height:50px; }
#header .top .content { padding-left:106px; }
#header .bottom .content { padding:0 15px 0 106px; }
#header li { font-size:18px; line-height:120%; }
#header form { display:block; float:right; margin:0; padding:0; }
#header input { float:left; height:36px; width:127px; padding:0 0 0 10px; font-family:"minion-pro",serif; font-size:18px; line-height:120%; font-weight:400; color:#221e1f; -moz-border-radius:4px 0 0 4px; -webkit-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px; border:0; background-color:#bbc2b8; }
#header input.submit { width:34px; padding:0; cursor:pointer; -moz-border-radius:0 4px 4px 0; -webkit-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; background:center center no-repeat #bbc2b8 url(../images/icon-search.gif); }
#header .top h1 { margin-left:0; }
#header .top ul { padding-top:0; }
#header .top li.enrol a { width:122px; height:29px; padding-top:7px; font-size:18px; line-height:120%; }
#header .top li.newsinfo a { width:120px; height:28px; padding-top:6px; font-size:18px; line-height:120%; }
#header .top li.search { display:none; }
#header a.home { float:left; margin:14px 10px 0 0; }
#header .bottom a.menu { display:none; }
#menu { display:block !important; }
#header .bottom ul { clear:none; float:left; position:relative; }
#header .bottom li { height:37px; padding:13px 10px 0 10px; display:inline-block; zoom:1; *display:inline; }
#header .bottom li a { padding:0; color:#FFFFFF; background:none; display:inline; }
#header .bottom li a:hover { color:#FFFFFF; background:none; }
#header .bottom ul ul { display: none; }
#header .bottom li:hover > ul, #header .bottom li.hover > ul { display:block; }
#header .bottom :after { clear:both; display:block; }
#header .bottom  li:hover { position:relative; z-index:1000;  }
#header .bottom ul ul { position:absolute; top:100%; left:-20px; width:320px; background:#bbc2b8; }
#header .bottom li li { position:relative; display:block; height:auto; padding:0; }
#header .bottom li li a { padding:7px 30px; display:block; color:#58595b; background:none; }
#header .bottom li li a:hover, #header .bottom li li:hover a { color:#FFFFFF; background:#1f6855; }
#header .bottom ul ul ul { position:absolute; left:100%; left:320px; top:0; }
#header .bottom li li li a, #header .bottom li li:hover li a { color:#FFFFFF; background-color:#758a7d; }
#header .bottom li li li a:hover { color:#FFFFFF; background-color:#1f6855; }
#header li.home a { width:26px; height:22px; display:inline-block; zoom:1; *display:inline; text-indent:-9999px; background:top left no-repeat url(../images/icon-home.gif); }

/* homepage */

.controls { position:relative; z-index:8; } 
#homebanner { z-index:3; height:564px; padding-top:100px; }
#homebanner img.banner { position:fixed; }
#homebanner .caption { height:564px; position:relative; z-index:2; }
#homebanner .caption .middle { padding:0; }
#homebanner .caption p { width:920px; margin:0 auto 42px auto; }
#homemain .content, #homebottom .content { font-size:20px; line-height:180%; }
#homemain .green .right, #homemain .bgnd .left, #homebottom .green .right { padding-top:86px; }
#homebottom .bgnd { padding:86px 0; }
#homebottom .bgnd .content { width:920px; margin:0 auto; padding:0; }

/* main */

#main { padding-top:100px; }
#main .content { width:960px; }
#main .left { float:left; width:250px; margin-bottom:0; }
#main .right { float:right; width:670px; }
#main.green .heading { display:block; }
#main .left .menu { display:none; }
#subnav { display:block !important; }
#main .left .subnav { display:block; }
#main .left .content { width:auto; padding:20px; background-color:#1f6855; }

/* news & information */

#main .newsleft { float:left; width:270px; }
#main .newsright { float:right; width:668px; border-left:2px solid #1f6855; }
#main .newsright .inner { padding-left:20px; }
#main .newsright ul.newsitems li { width:288px; }

/* staff directory */

#main ul.staffgallery { width:848px; margin:0 auto; text-align:left; }

/* contact */

#main .contactmap { width:895px; margin:0 auto 52px auto; }
#main .contactright { float:right; width:355px; padding:20px 36px 0 0; margin:0; }
#main .contactleft { float:left; width:480px; padding-left:48px; }
#main .contactleft input, #main .contactleft textarea { width:475px; }

/* footer */

#footer { position:relative; height:217px; padding:0; }
#footer .content { padding-top:20px; }
#footer .footermenu { width:auto; margin-bottom:18px; }
#footer li { float:none !important; width:auto; padding:0 10px; vertical-align:middle; }
#footer li.logo { display:inline-block; zoom:1; *display:inline; position:relative; left:0; margin-left:0; padding:0 30px; }
#footer .weblinks { padding:0 0 30px 0; }
#footer .bottom { padding-bottom:0; }

}
@media screen and ( min-width: 1080px){

.content { width:1080px; margin:0 auto; }

html, body { height:100%; }
.wrapper { min-height:100%; height:auto !important; height:100%; margin:0 auto -217px; }
.push { height:217px; }
body .news { background-color:#758a7d; }

/* header */

#header { height:100px; }
#header .content { max-width:989px; }
#header a.facebook { float:right; width:32px; height:32px; margin-top:11px; display:block; background:top left no-repeat url(../images/icon-facebook.gif); }

/* homepage */

#homebanner .caption .wrap { width:1080px; margin:0 auto; }
#homebanner .caption p { font-size:20px; line-height:180%; }
#homemain .green .left { width:460px; }
#homemain .green .right { width:572px; padding:86px 10px 0 0; }
#homemain .bgnd .left { width:682px; padding:86px 0 0 10px; }
#homemain .bgnd .right { width:350px; }
#homebottom { background-attachment:fixed; }
#homebottom .bgnd .content { width:920px; }
#homebottom .green .left { width:460px; }
#homebottom .green .right { width:572px; padding:86px 10px 0 0; }

/* main */

#main .content { width:1060px; padding:26px 10px 0 10px; }
#main h1.heading { margin-bottom:10px; }
#main .right { width:720px; padding-top:16px; }

/* 3 level page */

#main .toplevel .content { padding:26px 10px 26px 10px; }
#main .middlelevel .content { padding:30px 10px; }
#main .middlelevel .content .left { padding-top:6px; }
#main .middlelevel .content .right { padding-top:0; }

/* news & information */

#main .newsright { float:right; width:758px; max-width:758px; }
#main .newsright .inner { padding-left:38px; }
#main .newsright ul.newsitems li { width:324px; }

/* staff directory */

#main ul.staffgallery { width:auto; margin:0; }

/* contact */

#main .contactmap { width:988px; }
#main .contactright { padding-right:40px; }
#main .contactleft { padding-left:52px; }

/* bottom */

#bottom ul, #bottom li { margin:0; padding:0; list-style:none; }
#bottom .single li, #bottom .bottombanner li { position:relative; line-height:0; border-top:19px solid #837244; border-bottom:19px solid #837244; }
#bottom.home .single li, #bottom.home .bottombanner li { border:0; }
#bottom .single li img, #bottom .bottombanner li img { width:100%; height:auto; }
#bottom .caption { display:block; position:absolute; top:0; left:50%; width:900px; height:100%; margin-left:-450px; font-family:"minion-pro",serif; font-size:40px; line-height:110%; font-weight:400; font-style:italic; color:#ffffff; text-align:center; }
#bottom .caption span { font-size:22px; line-height:120%; }
#bottom .caption .wrap { height:100%; display:table; }
#bottom .caption .middle { display:table-cell; vertical-align:middle;  }

/* footer */

#footer .content { width:1080px; }
#footer a.top { position:absolute; top:40px; right:30px; float:right; height:23px; padding:3px 35px 0 0; display:block; font-family:"minion-pro",serif; font-size:16px; line-height:120%; font-weight:400; color:#FFFFFF; text-decoration:none; background:top right no-repeat url(../images/top-link-bgnd.gif); }

}

@media screen and ( min-width: 1440px){

/* header */
	
#header .top li.enrol a { position:fixed; top:140px; right:0; z-index:6; float:none; width:170px; height:48px; padding-top:22px; margin:0; font-size:24px; line-height:120%; text-align:center; -moz-border-radius:8px 0 0 8px; -webkit-border-radius:8px 0 0 8px; border-radius:8px 0 0 8px; box-shadow:3px 3px 5px #000000; background-color:#8a250d; }
#header .top li.newsinfo a { position:fixed; top:230px; right:0; z-index:6; float:none; width:170px; height:48px; padding-top:22px; margin:0; font-size:24px; line-height:120%; text-align:center; border:0; -moz-border-radius:8px 0 0 8px; -webkit-border-radius:8px 0 0 8px; border-radius:8px 0 0 8px; box-shadow:3px 3px 5px #000000; background-color:#73887b; }
	
}


/* Styles for the public site are entered here */

#body {	margin:0; padding:0; }
#header_wrapper { display:block; background-color: #eee; border-top:1px solid #bbb; border-bottom:1px solid #bbb; }
#header_wrapper .left { float:left; width:70%; }
#header_wrapper .left div { display:inline-block; vertical-align:top; }
#header_wrapper .left div h2 { padding:1em; }
#header_wrapper .right { float:right; width:29%; }
#header_wrapper .right div { display:inline-block; vertical-align:top; }
#header_wrapper .right div#currency_wrapper { display:block; }
#header_wrapper .right div#basket_wrapper { display:block; }
#nav_wrapper { clear:both; border-bottom:1px solid #4B545F; background-color: #D7E1EA; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; font-weight:bold; }
#content_wrapper { clear:both; padding:0; margin:1em; }
#footer_wrapper { clear:both; padding:0; margin:5em 0.2em 0.2em 0.2em; text-align: center; font-size:75%; }
#login_register .login { float:left; width:49%; }
#login_register .register { float:left; width:49%; }

/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 1em; }
.form_standard fieldset.radio  legend { font-weight:bold; }

.form_standard fieldset.radio div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:0 0 1em 0; font-weight:normal; width:30em; }
.form_standard fieldset.radio div.cbrgroup input { position: static; clear: none; width:auto; float: left; }
.form_standard fieldset.radio div.cbrgroup label { float:left; clear:none; position:relative; top: 0.5em; display: inline; margin:0; font-weight: normal;  }
.form_standard fieldset.radio div.cbrgroup span { position: relative; top: 0.3em; }
.form_standard fieldset.radio div.cbrgroup span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 11em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend { color:black; font-weight: normal; padding:0 0 0.6em 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend + * { -webkit-margin-top-collapse: separate;  margin-top: 2em; } /* fix for chrome */	
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 11em; /*margin-top:-0.8em;*/ font-weight:bold; }
	.form_standard legend + label { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard div.hint, .form_standard div.error_text { position: relative; top:-1em; left:11em; font-weight:normal; margin-bottom:1em; }
		
	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 11em; display: block; width:15em;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 11em; display: block; width: 15em; }
	.form_standard input.submit { clear: both; top: 0; left:11em; width:auto; cursor:pointer;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 11em; display: block; }
	.form_standard div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; width:25em; }
	.form_standard div.cbrgroup label { float:left; clear:none; font-weight:normal; width:12em; margin:0.5em 0 0.5em 0; }
	.form_standard div.cbrgroup input { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.cbrgroup select { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.nolabel { left:0; width:36em; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text { border:1px solid red; background-color:pink; color:red; padding:0.5em; }
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}

.mix_cat_tree {
	margin: 0 0 0 1em;
	padding: 0;
}
.mix_cat_tree ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	background: url(../admin/images/shop_tree_menu.gif) no-repeat left top;
}
.mix_cat_tree li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mix_cat_tree span {
	position: relative;
	top: -0.3em;
	}
	
.form_standard ul.mix_cat_tree { position: relative; left: 11em;  margin:-1.6em; padding:0; }
.form_standard ul.mix_cat_tree input { position: static; width:auto; float: left; margin:-0.1em 0.25em 0.5em 1.6em; padding:0; }
.form_standard ul.mix_cat_tree label { position:relative; display:inline;  font-weight:normal; width:auto; padding:0; margin:0; top:0.25em;}
